Support » Plugin: wpDataTables - Tables & Table Charts » outdated jQuery File

  • Resolved ajaffri

    (@ajaffri)


    Hi,

    We have two issues:

    1) On lite version, we received this alert from sucuri about outdated jQuery as under:

    Our server-side scanner identified some issues on the website.
    Warning: Found outdated jQuery File Upload plugin inside: ./wp-content/plugins/wpdatatables/assets/js – Version: 5.34.0 – Please update asap.

    Could you please help to update this in your next release or let us know how to update it manually?

    2) When we try to upgrade plugin with premium version of your plugin from codecanyon it removes the database entries (delete tables). How can we upgrade from lite to premium without losing data?

    Thanks,
    Ali J.

    • This topic was modified 2 years, 3 months ago by ajaffri.
Viewing 2 replies - 1 through 2 (of 2 total)
  • Yes, I am also receiving this issue reported by Sucuri. Found Outdated jQuery file.

    • This reply was modified 2 years, 3 months ago by danfry909.
    Plugin Author wpDataTables

    (@wpdatatables)

    Hello there.

    The issue has been forwarded to our development team, thanks for reaching out to us.

    As for updating the plugin from Lite to Full version, you can read the manual update procedure in our documentation, and you will not lose any tables if you do it manually.

    Best regards.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘outdated jQuery File’ is closed to new replies.